Subject: [Dime] draft-ietf-dime-mip6-split in Revised ID needed

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 23 Apr 2009 19:28:22 +0200

draft-ietf-dime-mip6-split was discussed in the IESG telechat today, and
placed in Revised ID Needed status in order to solve the issues raised
by Pasi Eronen in his DISCUSS. Please work ahead to solve these issues
and get a new ID published as soon as possible. 

Thanks and Regards,

Dan